BODY
{
	margin: 0px;
    color: #434343;
    font-size: 12px;
	line-height: 1.5em;
	font-family: Arial, Verdana;
	background-color: #9eb1d8;
	background-image: url('../design_imgs/bodybg.png');
	background-repeat: repeat-x;
}

hr
{
	color: #a2a2a2;
	height: 1px;
}

p, div, ul, li, td
{
	font-size: 12px;
	color: #464646;
	line-height: 1.5em;
	font-family: Arial, Verdana;
}

.DataFont
{
	font-size: 10px;
	color: #464646;
	line-height: 1.5em;
	font-family: Arial, Verdana;
}

.Heading
{
	font-size: 22px;
	color: #0b3a98;
	font-family: 'Ubuntu Condensed', Arial, Verdana;
}

.subheading
{
	font-size: 14pt;
	color: #464646;
	font-family: Arial, Verdana;
}

input
{
	font-family: Arial;
	font-size: 11px;
	color: #464646;
	border: solid 1px #a9a9a9;
}

li
{
    line-height: 25px;
    list-style-image: url('../design_imgs/bullet.jpg');
}

.bodystyle
{
    background-image: url('../design_imgs/bodybg.png');
	background-repeat: no-repeat;
	border: solid 2px 7f9cb0#;
    padding-top: 15px;
    padding-left: 15px;
    padding-right: 15px;
}

.navheading
{
    padding-left: 5px; font-size: 14px;
    font-family: 'Ubuntu Condensed', Arial, Verdana;
    background-color: #001d57;
    height: 30px; color: #ffffff;
}

.navheading a
{
	color: #ffffff;
}

.navsubitem
{
    padding-left: 5px; height: 25px;
    vertical-align: middle; width: 95%;
    border-bottom: solid 1px #92a6c4;
    text-align: left; padding-top: 5px;
    font-size: 11px;
}

.navsubitemnoborder
{
    padding-left: 5px; height: 25px;
    vertical-align: middle; width: 95%;
    text-align: left; padding-top: 5px;
    font-size: 11px; padding-bottom: 10px;
}

a, a:hover
{
    text-decoration: none;
}

.testimonialsname
{
	color: #0b3a98;
	font-weight: bold;
}